<?xml version="1.0" encoding="utf-8"?>
<!-- DWXMLSource="pid-common.xml" -->
<!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="utf-8"/>
  <xsl:template match="/params">
    <div class='moving_bg'> &nbsp; </div>
    <xsl:for-each select="group">
    <span class='tab_item'><xsl:value-of select="@name"/></span>
    </xsl:for-each>
  </xsl:template>
</xsl:stylesheet>
